Lists the marketplace listing tags (the use-case + technology facet taxonomy) with a per-tag count of the customer-visible listings that carry each tag. Unlike categories, the FULL enabled tag list is returned (including tags with a zero count) so the portal can render the complete filter legend. Same pattern as GET /marketplace/categories.
GET/marketplace/tags
Lists the marketplace listing tags (the use-case + technology facet taxonomy) with a per-tag count of the customer-visible listings that carry each tag. Unlike categories, the FULL enabled tag list is returned (including tags with a zero count) so the portal can render the complete filter legend. Same pattern as GET /marketplace/categories.
Request
Responses
- 200
- 204
- 400
- 403
An OK response
When you do a PATCH request, this indicates no actual were applied because the values you requested would not change anything.
A response provided when the request is invalid.
A response provided when the request is not authenticated.